/*
Theme Name:   Store TV Swags
Description:  Write here a brief description about your child-theme
Author:       JP Lamano
Author URL:   Write here the author's blog or website url
Template:     estore
Version:      1.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  store-tv-swags
*/

/* General */
@import url('https://fonts.googleapis.com/css?family=Poppins:300,400,500,600,700');
body, h1, h2, h3, h4, h5, h6 {font-family: 'Poppins', sans-serif;}

/* Header */
.page-header {padding: 40px 0px 30px 0px; background: #e5e5e5 none repeat scroll 0 0;} .page-header p {margin-bottom: 0; font-size: 14px;} .page-header h1.entry-title, .page-header h2.entry-title {margin: 0px;}

.left-top-header #header-ticker a {color: #6d6c6c !important;} .left-top-header #header-ticker a:hover {color: #02a388 !important;} .archive .page-header .entry-sub-title {display: none;}
.page-header .term-description, .page-header .entry-title, .page-header .entry-sub-title,  .page-header .entry-sub-title a {color: #252E3B !important; text-align: left; padding: 0px;} .page-header .entry-sub-title span {margin: 0px;}

/* Logo */
.store_logo {padding: 5px 10px; width: 120px; display: inline-block; text-align: center;} .store_logo img {padding: 5px 10px; height: 100%; width: 100%;} #site-title a, #site-description {color: #000;} .site-title-wrapper {margin-top: 10px;} #site-title {line-height: 1;} 

/* Footer */
#top-footer {padding: 20px 0; background-color: #252e3b !important; color: #8193a5 !important;}
#bottom-footer { background-color: #11161f !important; color: #8193a5;}
#top-footer h4 {color: #d6d6d6 !important; margin-top: 50px;}
.widget_meta a::before, .widget_nav_menu a:before, .widget_recent_entries a::before {content: "\f061"; margin-top: -3px;}
.footer-block p a {color: #8193a5 !important;} .footer-block p a:hover {color: #02a388 !important;}
.copy-right {font-size: 12px; padding-top: 5px; color: #8193a5;}
.copy-right a {color: #8193a5;} .copy-right a:hover {color: #02a388 !important;}

.featured-slider li .featured-img .featured-hover-wrapper .featured-hover-block a:hover {background: #19b7a3; border-color: #19b7a3;}
.featured-slider li .featured-title a:hover {color: #19b7a3;}
.widget-title span {border: none;}

.section-title-wrapper .section-title-block .page-title::after {background: none;}
.section-title-wrapper .section-title-block .page-sub-title {font-size: 18px; margin: 0 0 0 8px;}
.section-title-wrapper .section-title-block .page-sub-title:before {content: "|";}
.product-list-wrap {padding: 14px 15px 14px 15px;}

.hot-product-content-wrapper {min-height: 433.19px;} .hot-content-wrapper .hot-content {max-height: 105px; overflow: hidden;}
.hot-content p {text-align: center !important;}
/* WooCommerce */

.woocommerce .widget_shopping_cart .total strong, .woocommerce.widget_shopping_cart .total strong {padding-top: 3px;}
.woocommerce .widget_shopping_cart_content .buttons a.wc-forward{padding-top: 3px;}
.single-product.woocommerce-page .product .woocommerce-tabs .tabs.wc-tabs li.active {border-left: 1px solid #d3ced2; border-right: 1px solid #d3ced2;}
.woocommerce-page ul.products li.product .products-img img {margin: 0px;}
.woocommerce span.onsale {min-height: 50px; min-width: 50px; padding: 8px; font-size: 12px; font-weight: 700; position: absolute; text-align: center; line-height: 3.236; top: -.6em; left: -.6em; margin: 0; border-radius: 100%; background-color: #ff5a2b; color: #fff; font-size: .857em; -webkit-font-smoothing: antialiased; z-index: 9; height: 50px; width: 50px; text-transform: uppercase;}
.single-product.woocommerce-page .product .cart .single_add_to_cart_button {padding-bottom: 32px;}
input[type=number]::-webkit-inner-spin-button, input[type=number]::-webkit-outer-spin-button {opacity: 1;}
.woocommerce-product-gallery {border: 1px solid #d6d6d6;}
.woocommerce ul.cart_list li img, .woocommerce ul.product_list_widget li img {width: 50px;}
.remove {padding-top: 1.5px;}
.woocommerce #content table.cart td.actions .input-text, .woocommerce table.cart td.actions .input-text, .woocommerce-page #content table.cart td.actions .input-text, .woocommerce-page table.cart td.actions .input-text {padding-bottom: 8px;}
.woocommerce-cart .woocommerce .wc-proceed-to-checkout a.checkout-button {padding-top: 3px; font-weight: 400;}

.single-product.woocommerce-page .product .summary .price {float: left; clear: both; display: block;} 
.single-product.woocommerce-page .product .product_title {font-size: 20px;}
.single-product.woocommerce-page .product .product_meta .tagged_as, .single-product.woocommerce-page .product .product_meta .posted_in {display: block; font-weight: normal;}
.single-product.woocommerce-page .product .yith-wcwl-add-to-wishlist {margin-top: 8px; float: right;}
.single-product.woocommerce-page .product .woocommerce-tabs #tab-additional_information, .single-product.woocommerce-page .product .woocommerce-tabs #tab-custom_tab {padding: 20px 20px 0;}
.single-product.woocommerce-page .product .woocommerce-tabs #tab-additional_information h2, .single-product.woocommerce-page .product .woocommerce-tabs #tab-custom_tab h2 {font-size: 18px;}

.woocommerce table.shop_attributes td p {padding: 8px 10px; font-style: normal;}
.woocommerce div.product form.cart .wc-no-matching-variations {margin-bottom: 20px !important;}
.woocommerce.widget_shopping_cart .cart_list li img {width: 50px;}
.woocommerce .woocommerce-message {line-height: 55px;}
.woocommerce .woocommerce-message  a.wc-forward {line-height: 37px; margin-top: 10px;}
#size-chart tr td:first-child { font-weight: bold; background-color: #ebe9eb;}
#size-chart tr td, #size-chart tr th {text-align: center !important;}
.select2-container--default .select2-selection--single {border-radius: 0px; height: 36px; border: 1px solid #ccc;}
.select2-container--default .select2-selection--single .select2-selection__rendered {padding: 5px;}
.select2-container--default .select2-selection--single .select2-selection__arrow {height: 36px;}
aside#secondary .widget-title span {text-transform: uppercase;}
aside#secondary .widget.woocommerce .product-title {font-size: 12px; font-weight: normal;}
aside#secondary .woocommerce.widget_shopping_cart .cart_list li a {font-weight: normal;}
.woocommerce ul.woocommerce-mini-cart li, .woocommerce ul.woocommerce-mini-cart li a {font-size: 10px; font-weight: normal;}


/* Other */
.wishlist-wrapper, .wcmenucart-contents {background: #ff5a2b none repeat scroll 0 0;}
.wishlist-cart-wrapper {margin: 26px 0 22px 0;}
.wishlist-cart-wrapper i.fa {padding-top: 15px;}
.hot-product-content-wrapper .hot-img .cart-price-wrapper .hot-price {line-height: 36px;}
.widget-collection .cart-wishlist-btn a i {margin-right: 0px;}
.hot-content-wrapper .single_add_to_wishlist i {margin-left: 8px;}
.collection-thumb-block .collection-thumb-hover {background: rgba(8, 8, 8, 0.3) none repeat scroll 0 0;}
.collection-thumb-block .collection-thumb-hover:after {border: 5px solid #d9edee;}


.widget-featured-collection .bx-controls .bx-prev:hover, .widget-featured-collection .bx-controls .bx-next:hover {background: #02a388; color: #ffffff; border-color: #02a388;}
.featured-slider li .single_add_to_wishlist {background: #02a388 none repeat scroll 0 0;}
.wishlist-wrapper .wishlist-value, .cart-wrapper .cart-value {padding-top: 1px;}
.sales-tag {background: #ff5a2b;}
.sales-tag:before, .sales-tag:after {border-right: 10px solid #ff5a2b;}
.featured-slider li .price ins {color: #ff5a2b;}
.featured-slider li .single_add_to_wishlist:hover {background: #ff5a2b;}
.left-header-block {border-right: none; font-weight: 400; padding-bottom: 10px; padding-top: 2px;}
.right-header-block a {border-right: none;}

.woocommerce nav.woocommerce-pagination ul li a, .woocommerce nav.woocommerce-pagination ul li span {padding: 18px 20px 15px 20px;} .woocommerce nav.woocommerce-pagination ul li a.next, .woocommerce nav.woocommerce-pagination ul li a.prev {padding: 17px 20px 16px 20px;}
article#post-1644 .entry-content, article#post-1589 .entry-content {margin-top: 0px !important;}
 div.collection-thumb-block .collection-thumb-img img {min-width: 100%;}


body.page-id-1589 .woocommerce-loop-category__title {text-align: center; font-weight: normal; background-color: #333; color: #FFF; padding: 15px 5px 10px 5px !important; font-size: 14px !important;}
body.page-id-1589 .woocommerce ul.products li.product a img {margin-bottom: 0px;}
span.meta-extra {margin: 5px 0px; display: block; font-size: 12px;} .posted_in, .tagged_as {font-size: 12px !important;} span.meta-extra i {width: 15px;}

.woocommerce-page ul.products li.product .products-title {margin-top: 10px;}
.woocommerce a.button, .woocommerce a.button.alt {border-radius: 0px !important; margin: 0px !important;}
.single-product.woocommerce-page .product .cart .single_add_to_cart_button:after, .woocommerce-page ul.products li.product .products-img .products-hover-wrapper .products-hover-block a i.fa-shopping-cart:before, .featured-slider li .featured-img .featured-hover-wrapper .featured-hover-block a i.fa-shopping-cart:before {content: "\f061";}

.collection-thumb-block:hover img {-webkit-transform: scale(1.2) rotate(0deg); -moz-transform: scale(1.2) rotate(0deg); -ms-transform: scale(1.2) rotate(0deg); -o-transform: scale(1.2) rotate(0deg); transform: scale(1.2) rotate(0deg); }

.scrollup, .sku_wrapper, #post-1644 .entry-thumbnail img.wp-post-image, body.page-id-1589 .woocommerce mark.count, .default-wp-page, .hot-product-content-wrapper .hot-img .cart-price-wrapper, .woocommerce-tabs, .wishlist-cart-wrapper, .woocommerce-product-rating, .collection-thumb-hover .collection-thumb-title-wrapper, li.additional_information_tab, .woocommerce-breadcrumb, #estore_featured_posts_carousel_widget-2 .bx-controls, .page-id-1610 .entry-sub-title, .page-id-1611 .entry-sub-title, .page-id-2124 .entry-sub-title, .search form.searchform {display: none !important;}

div.wpcf7-response-output {margin: 0 0 25px 0;}

.page article .entry-content {margin-top: 0px;} .page article .entry-content p {text-align: justify;}
.page-id-1610 .entry-title, .page-id-1611 .entry-title, .page-id-2124 .entry-title {text-align: center;}

#estore_featured_posts_carousel_widget-2 {margin-bottom: 0px;} #estore_featured_posts_carousel_widget-2 .section-title-wrapper {margin-bottom: 0;} #estore_woocommerce_full_width_promo_widget-3 {margin-top: 10px;}

.amzn-native-search-bar-content {width: 100% !important;}

.search #amzn_assoc_ad_div_adunit0_0, .search-no-results .page-content {margin: 0 20px;}
.amazon_price {font-weight: bold; margin-bottom: 0;}
.page-header .entry-sub-title span {margin-right: 5px; margin-left: 5px;}
.page-header .entry-sub-title span:first-child {margin-left: 0px; margin-right: 5px;}
.page-header .entry-sub-title span:last-child {margin-left: 5px; margin-right: 0px;}

.footer-block .widget_nav_menu li a {color: #8193a5;}
ul.merchlist {list-style: none;}
ul.merchlist li {border-bottom: 1px solid #CCC; padding: 10px 0px;}
ul.merchlist li span {float: right;}

#comments {margin-bottom: 20px;}